[BGAnimation]


[Layer1]
Import=../_shared background/

[Layer3]
File=../ScreenTitleMenu background/arrows.gif
Type=2
ZoomMin=.1
ZoomMax=.3
VelocityXMin=400
VelocityXMax=700
VelocityYMin=-40
VelocityYMax=40
NumParticles=4
Command=spin;effectmagnitude,270,0,0;diffusealpha,.3;rotationz,90;addy,120

[Layer4]
File=../ScreenTitleMenu background/arrows.gif
Type=2
ZoomMin=.2
ZoomMax=.4
VelocityXMin=500
VelocityXMax=800
VelocityYMin=-50
VelocityYMax=50
NumParticles=4
Command=spin;effectmagnitude,-230,0,0;diffusealpha,.4;rotationz,90;addy,-120

[Layer5]
File=stuff.png
Type=0